### Property

# WebKit WebExtension:path

since: 2.52

#### Declaration

    property path: utf8 [ read, write, construct-only ]

#### Description [src]

A string pointing to the folder containing the extension manifest and resources. See `webkit_web_extension_get_path()` for more details.

Type:`gchar*`

Available since: 2.52

Default value | NULL
Getter method | `webkit_web_extension_get_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes